
#stacks_in_448 .stacks_left {
	float:left;
	width:67%;
}

#stacks_in_448 .stacks_right {
	float:right;
	width:31%;
}
#stacks_in_451 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_73 .stacks_left {
	float:left;
	width:61%;
}

#stacks_in_73 .stacks_right {
	float:right;
	width:37%;
}
#stacks_in_50 {
	padding: 10px 0px 0px 0px;
}
